<?xml version="1.0" encoding="utf-8"?>
<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">

  <PropertyGroup>
    <AppendRuntimeIdentifierToOutputPath>false</AppendRuntimeIdentifierToOutputPath>
    <AppendTargetFrameworkToOutputPath>false</AppendTargetFrameworkToOutputPath>
    <Authors>Syroot</Authors>
    <ImplicitUsings>enable</ImplicitUsings>
    <BaseIntermediateOutputPath>$(SolutionDir)obj\$(MSBuildProjectName)</BaseIntermediateOutputPath>
    <BaseOutputPath>$(SolutionDir)bin\$(MSBuildProjectName)</BaseOutputPath>
    <Copyright>(c) Syroot 2023-2025</Copyright>
    <Nullable>enable</Nullable>
    <TargetFramework>net9.0</TargetFramework>
    <Version>0.1.0</Version>
  </PropertyGroup>

</Project>
